## qubes-core-agent 4.1.11

=== debian/changelog ===
qubes-core-agent (4.1.11-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 01 May 2020 02:39:18 +0200

qubes-core-agent (4.1.11-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * dom0-updates: output diagnostics messages to stderr

  [ Frédéric Pierret (fepitre) ]
  * setup-ip: fallback to legacy if nmcli is no present

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 01 May 2020 02:39:18 +0200
