=== debian/control ===
--- 
+++ 
@@ -87,7 +87,7 @@
 Package: qubes-core-agent-nautilus
 Architecture: any
 Depends:
-    python-nautilus,
+    ${pythonver:Depends}-nautilus,
     qubes-core-qrexec,
 Replaces: qubes-core-agent (<< 4.0.0-1)
 Breaks: qubes-core-agent (<< 4.0.0-1)
@@ -108,8 +108,9 @@
 Architecture: any
 Depends:
     fakeroot,
-    yum,
-    yum-utils,
+    rpm,
+    dnf | yum,
+    dnf | yum-utils,
     qubes-core-qrexec,
 Replaces: qubes-core-agent (<< 4.0.0-1)
 Breaks: qubes-core-agent (<< 4.0.0-1)
@@ -150,6 +151,7 @@
     libglib2.0-bin,
     network-manager (>= 0.8.1-1),
     network-manager-gnome,
+    policykit-1
 Replaces: qubes-core-agent (<< 4.0.0-1)
 Breaks: qubes-core-agent (<< 4.0.0-1)
 Description: NetworkManager integration for Qubes VM
