## qubes-core-agent 4.1.14

=== debian/changelog ===
qubes-core-agent (4.1.14-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Thu, 16 Jul 2020 13:37:16 +0200

qubes-core-agent (4.1.14-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Do not use legacy distutils.spawn

  [ Frédéric Pierret (fepitre) ]
  * update-proxy-configs: handle Portage(Gentoo)

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Jul 2020 13:37:16 +0200
