=== debian/control ===
--- 
+++ 
@@ -40,7 +40,6 @@
     util-linux,
     e2fsprogs,
     python3-daemon,
-    python3-distutils,
     python3-qubesdb,
     python3-gi,
     python3-xdg,
