=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     libpam0g-dev,
     libqubes-rpc-filecopy-dev (>= 3.1.3),
     libvchan-xen-dev,
-    python,
+    python3,
     python3-setuptools,
     debhelper,
     quilt,
