=== debian/control ===
--- 
+++ 
@@ -3,22 +3,21 @@
 Priority: extra
 Maintainer: unman <unman@thirdeyesecurity.org>
 Build-Depends:
+    debhelper,
     libpam0g-dev,
     libqubes-rpc-filecopy-dev (>= 3.1.3),
     libvchan-xen-dev,
     python3,
     python3-setuptools,
-    debhelper,
     quilt,
     libxen-dev,
     pkg-config,
-    dh-systemd (>= 1.5),
     dh-python,
     lsb-release,
     xserver-xorg-dev,
     config-package-dev,
     pandoc,
-Standards-Version: 3.9.5
+Standards-Version: 4.4.0.1
 Homepage: https://www.qubes-os.org
 Vcs-Git: https://github.com/QubesOS/qubes-core-agent-linux
 
@@ -125,6 +124,7 @@
     iptables,
     net-tools,
     ethtool,
+    conntrack,
     socat,
     tinyproxy,
     iproute2,
