## qubes-core-agent 4.1.21

=== debian/changelog ===
qubes-core-agent (4.1.21-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 08 Jan 2021 05:40:50 +0100

qubes-core-agent (4.1.21-1) unstable; urgency=medium

  * Fix sudo SELinux settings

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 08 Jan 2021 05:40:50 +0100
