## qubes-core-agent 4.1.25

=== debian/changelog ===
qubes-core-agent (4.1.25-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Tue, 30 Mar 2021 21:36:07 +0200

qubes-core-agent (4.1.25-1) unstable; urgency=medium

  [ Markus Fenske ]
  * Fix typo in qvm_copy_nautilus.py

  [ Marek Marczykowski-Górecki ]
  * network: enable MAC randomization for wifi connections by default

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 30 Mar 2021 21:36:07 +0200

qubes-core-agent (4.1.24-1) unstable; urgency=medium

  [ Christian Poeschl ]
  * addresses https://github.com/QubesOS/qubes-issues/issues/6374

  [ ravachol ]
  * keep qvm-copy-to-vm but with deprecated note

  [ Chris P ]
  * remove trailing whitespaces; remove dest_vm argument

  [ Marek Marczykowski-Górecki ]
  * Start xfce4-notifyd when installed
  * Remove haveged service override

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 13 Feb 2021 14:53:18 +0100
