=== debian/control ===
--- 
+++ 
@@ -17,6 +17,8 @@
     xserver-xorg-dev,
     config-package-dev,
     pandoc,
+    shared-mime-info,
+    desktop-file-utils,
 Standards-Version: 4.4.0.1
 Homepage: https://www.qubes-os.org
 Vcs-Git: https://github.com/QubesOS/qubes-core-agent-linux
