=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	dh_install --fail-missing
 
 override_dh_gencontrol:
-ifneq ($(shell grep -o 'stretch\|buster' /etc/debian_version),)
+ifneq ($(shell grep -o '^9\|^10' /etc/debian_version),)
 	echo "pythonver:Depends=python" >> debian/qubes-core-agent-nautilus.substvars
 else
 	echo "pythonver:Depends=python3" >> debian/qubes-core-agent-nautilus.substvars
