=== debian/control ===
--- 
+++ 
@@ -111,9 +111,10 @@
     rpm,
     dnf | yum,
     dnf | yum-utils,
+    curl,
     qubes-core-qrexec,
-Replaces: qubes-core-agent (<< 4.0.0-1)
-Breaks: qubes-core-agent (<< 4.0.0-1)
+Replaces: qubes-core-agent (<< 4.1.28-1)
+Breaks: qubes-core-agent (<< 4.1.28-1)
 Description: Scripts required to handle dom0 updates.
   Scripts required to handle dom0 updates. This will allow to use the VM as
   "Updates VM".
