## qubes-core-agent 4.1.31

=== debian/changelog ===
qubes-core-agent (4.1.31-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 16 Dec 2021 23:14:36 +0100

qubes-core-agent (4.1.31-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Rip out an unused variable

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Dec 2021 23:14:36 +0100

qubes-core-agent (4.1.30-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * appmenus: fix spurious non-zero exit code

  [ Otto Sabart ]
  * qubes-vm-core: allow python<3.11 as a dependency
  * archlinux: also bump the pkgrel

  [ Demi Marie Obenour ]
  * Remove `ip neighbor` hacks

  [ Marek Marczykowski-Górecki ]
  * Remove 'ip neighbour' from vir-qubes-nat too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Dec 2021 22:17:03 +0100
