=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
     procps,
     util-linux,
     e2fsprogs,
+    parted,
     python3-daemon,
     python3-qubesdb,
     python3-gi,
@@ -125,7 +126,6 @@
     qubes-core-agent (= ${binary:Version}),
     tinyproxy,
     iptables,
-    net-tools,
     ethtool,
     conntrack,
     socat,
