## qubes-core-agent 4.1.40

=== debian/changelog ===
qubes-core-agent (4.1.40-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 13 Mar 2023 01:14:25 +0100

qubes-core-agent (4.1.40-1) unstable; urgency=medium

  [ Maja Kądziołka ]
  * qvm-connect-tcp: print usage on invalid parameters

  [ Demi Marie Obenour ]
  * Add -h and --help to qvm-copy

  [ Marek Marczykowski-Górecki ]
  * dom0-updates: force refreshing sqlite rpmdb if legacy one is newer

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 13 Mar 2023 01:14:25 +0100
