## qubes-core-agent 4.1.42

=== debian/changelog ===
qubes-core-agent (4.1.42-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 22 Jun 2023 05:29:52 +0200

qubes-core-agent (4.1.42-1) unstable; urgency=medium

  * (Re-)enable override-redirect windows in xfce4-notifyd

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 22 Jun 2023 05:29:52 +0200

qubes-core-agent (4.1.41-1) unstable; urgency=medium

  [ Ludovic Bellier ]
  * Update archlinux python version dependency to <3.12

  [ Marek Marczykowski-Górecki ]
  * Do not use deprecated '$default' keyword
  * A wrapper for starting a process conditionally on qvm-service
  * qubes-session-autostart: fix processing drop-ins
  * Disable blueman applet by default

  [ unman ]
  * Add support for Ubuntu 2204, jammy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 07 May 2023 15:56:30 +0200
