## qubes-core-agent 4.1.43

=== debian/changelog ===
qubes-core-agent (4.1.43-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Mon, 24 Jul 2023 04:06:27 +0200

qubes-core-agent (4.1.43-1) unstable; urgency=medium

  * Include R4.2 key for Debian packages
  * Include R4.2 key for Fedora and CentOS packages

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 24 Jul 2023 04:06:27 +0200
