## qubes-core-agent 4.1.44

=== debian/changelog ===
qubes-core-agent (4.1.44-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 26 Jul 2023 18:24:33 +0200

qubes-core-agent (4.1.44-1) unstable; urgency=medium

  * dom0-update: fix rpmdb migration logic

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 26 Jul 2023 18:24:33 +0200
