=== debian/control ===
--- 
+++ 
@@ -126,7 +126,6 @@
     qubes-core-agent (= ${binary:Version}),
     tinyproxy,
     iptables,
-    ethtool,
     conntrack,
     socat,
     tinyproxy,
