## qubes-core-agent 4.1.49

=== debian/changelog ===
qubes-core-agent (4.1.49-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Thu, 02 May 2024 14:33:12 +0200

qubes-core-agent (4.1.49-1) unstable; urgency=medium

  [ Ludovic Bellier ]
  * Update archlinux python version dependency to <3.13

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 02 May 2024 14:33:12 +0200
